Bug 116638 - [MAINTAINER-UPDATE] from devel/p5-Event-Lib 1.01 to 1.03
Summary: [MAINTAINER-UPDATE] from devel/p5-Event-Lib 1.01 to 1.03
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-09-25 22:20 UTC by Fabian Keil
Modified: 2007-10-04 23:00 UTC (History)
0 users

See Also:


Attachments
file.diff (1.01 KB, patch)
2007-09-25 22:20 UTC, Fabian Keil
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Fabian Keil 2007-09-25 22:20:12 UTC
Update from devel/p5-Event-Lib 1.01 to 1.03 (I missed 1.02).

The rather short ChangeLog can be found at:
http://search.cpan.org/src/VPARSEVAL/Event-Lib-1.03/Changes

Fix: Patch attached with submission follows:
Comment 1 Martin Wilke freebsd_committer 2007-09-26 18:20:04 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Martin Wilke freebsd_committer 2007-10-04 22:51:45 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 3 dfilter service freebsd_committer 2007-10-04 22:51:52 UTC
miwi        2007-10-04 21:51:40 UTC

  FreeBSD ports repository

  Modified files:
    devel/p5-Event-Lib   Makefile distinfo 
  Log:
  - Update to 1.03
  
  PR:             116638
  Submitted by:   Fabian Keil <fk@fabiankeil.de> (maintainer)
  
  Revision  Changes    Path
  1.9       +1 -2      ports/devel/p5-Event-Lib/Makefile
  1.3       +3 -3      ports/devel/p5-Event-Lib/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"